indexWindowTitle=Upotreba komandnih linkova
thankYouWindowTitle=Hvala \u0161to ste poslali Va\u0161e informacije
thankYouPageTitle=Hvala Vam!
indexPageTitle=Molim Vas, unesite slede\u0107e li\u010dne podatke
namePrompt=Ime:
passwordPrompt=\u0160ifra:
tellUsPrompt=Molim Vas, recite nam ne\u0161to o sebi:
aboutYourselfPrompt=Neki podaci ovama:
submitPrompt=Po\u0161aljite Va\u0161e podatke
